Subject: Re: Object Cataloger
From: djmccoy (Daniel J. McCoy)
To: [email-masked]
Date: Sun, 24 Jul 1994 09:58:28 -0700 (PDT)

> After collecting hundreds, maybe even thousands of objects in Lightwave 
> and Imagine formats, I realized that I can't remember what most of them 
> look like. Are there any programs that will automatically load and make 
> thumbnails of each object and let you print them out? If not, maybe Allen 
> in his spare time (yeah right) could look into this for a future project.
> 
> 				Bruce B. Mittelman

I haven't seen such a program but one should be able to do one in ARexx with
Lightwave.  :)

Gadzooks!  Another project!  

Dan
-- 
Daniel J. McCoy                                                       //
Internet : [email-masked] or [email-masked]      \X/
Portal   : Daniel J McCoy        BIX: dmccoy                       Amiga